Subject: Re: hi
From: Jason Tishler <[email-masked]>
To: Sandy Sai <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 08 Jan 2003 09:29:19 -0500

Sandy,

Please post instead of sending private email.

On Tue, Jan 07, 2003 at 03:41:48PM -0800, Sandy Sai wrote:
> Can you tell me what editor I should use to write a c++ program in
> cygwin?
> 
> Sandy
> 
>  Jason Tishler <[email-masked]> wrote:
> 
>     New News:
>     === ====
>     I have updated the version of fetchmail to 6.2.0-3. The tarballs
>     should be available on a Cygwin mirror near you shortly.
>    
>     [snip]

Cygwin includes the following editors:

    ed
    emacs
    nano
    vim

You can use one of the above or even a Windows editor.  The choice is
very personal.  Hence, I can't really tell you which editor you "should"
use.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/